UPDATE ts2_channel_privileges
SET b_cp_flag_admin = :bAdmin,
    b_cp_flag_autoop = :bAutoOP,
    b_cp_flag_autovoice = :bAutoVoice
WHERE i_cp_server_id = :iServerID
AND i_cp_channel_id = :iChannelID
AND i_cp_client_id = :iClientID ;
